<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>{% block title %}{% endblock %}</title>
    {% load static %}
    <!-- Fuentes -->
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">
    <!-- Estilos -->
    <link href="{% static 'core/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'core/vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">
    <link href="{% static 'core/css/main.css' %}" rel="stylesheet">
  </head>
  <body>
    <body class="bg-dark">
      <!-- Navegación -->
      <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
          <a class="navbar-brand" href="{% url 'home' %}">Constructora radac</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ned" aria-controls="ned" aria-expanded="false">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="ned">
            <ul class="navbar-nav mr-auto">
             <!-- <li class="nav-item">
                <a class="nav-link" href="{% url 'home' %}">Inicio</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'sample' %}">Página</a>
              </li>
            </ul> -->
            <!-- <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="/admin/">
                  {% if request.user.is_staff %}Admin{% else %}Acceder{% endif %}
                </a>
              </li> -->
            </ul>
            <ul class="navbar-nav">
              {% if not request.user.is_authenticated %}
                <li class="nav-item">
                  <a class="nav-link btn btn-sm btn-outline ml-3" href="{% url 'login' %}"><i class="fa fa-sign-in" aria-hidden="true"></i> Acceder</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link btn btn-sm btn-outline ml-3" href="{% url 'signup' %}"><i class="fa fa-address-card-o" aria-hidden="true"></i> Registro</a>
                </li>
              {% else %}
              <li class="nav-item">
                <a class="nav-link" href="{% url 'reports:requisiconcep' %}">Ordenes de requisición</a>
              </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'reports:reportlist' %}">Ir a listado de reportes</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link btn btn-sm btn-outline ml-3" href="{% url 'logout' %}"><i class="fa fa-sign-out" aria-hidden="true"></i> Cerrar Sesión</a>
                </li>
              {% endif %}
            </ul>
          </div>
        </div>
      </nav>
      <!-- Contenido -->
      {% block content %}{% endblock %}
      <!-- Javascript -->
      <script src="{% static 'core/vendor/jquery/jquery.min.js' %}"></script>
      <script src="{% static 'core/vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
      <script src="{% static 'core/js/main.js' %}"></script>
  </body>
</html>